.rugtype {
    padding: 80px 0;
}

.rugtype .rug-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.rugtype .rug-wrapper .rug-block {
    border: 2px solid #ccac4c;
    padding: 30px 20px;
    margin: 0 10px;
    transition: 0.3s ease-in-out;
    flex: 0 0 calc(100% / 5 - 10px);
    margin: 0 5px;
    background-color: #ccac4c;
}

.rugtype .rug-wrapper .rug-block:hover {
    border: 4px solid #760135;
}

.rugtype .rug-wrapper .rug-block h6 {
    font-size: 48px;
    text-align: center;
    font-weight: 700;
    color: #760135;
    /* width: 136px; */
}

.rugtype .rug-wrapper .rug-block h6 span {
    display: block;
    font-size: 18px;
    font-weight: 500;
}

.banner .slider .block {
    position: relative;
}

.banner .slider .block .block-content {
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    background-color: rgba(118, 1, 53, 0.3);
    padding: 20px;
    text-align: center;
    width: 450px;
}

.banner .slider .block .block-content h6 {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 10px;
    line-height: 1;
}

.banner .slider .block .block-content p {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
}


/* form message textarea size resizing */

.form-control {
    padding: 5px 10px!important;
}

textarea.form-control {
    height: 100px;
    resize: none;
    border-radius: 3px;
    border-color: transparent;
}

@media screen and (max-width: 992px) {
    /* .rugtype {
        padding: 80px 0;
    } */
    .rugtype .rug-wrapper .rug-block {
        flex: 0 0 calc(100% / 3 - 20px);
        margin: 10px 10px;
    }
}

@media screen and (max-width: 767px) {
    /* .rugtype {
        padding: 80px 0;
    } */
    .rugtype .rug-wrapper .rug-block {
        flex: 0 0 calc(100% / 2 - 20px);
    }
    .banner .slider .block .block-content {
        top: 100%;
        left: 50%;
        transform: translate(-50%, -100%);
    }
    .banner .slider .block .block-content h6 {
        font-size: 20px;
    }
    .banner .slider .block .block-content p {
        font-size: 14px;
    }
}

@media screen and (max-width: 567px) {
    /* .rugtype {
        padding: 80px 0;
    } */
    .rugtype .rug-wrapper .rug-block {
        flex: 0 0 calc(100% - 20px);
    }
}

@media screen and (max-width: 480px) {
    .banner .slider .block .block-content {
        width: 100%;
        position: relative;
        transform: translate(-50%, 0);
    }
    .banner .slider .block .block-content h6 {
        font-size: 18px;
        padding-bottom: 5px;
    }
}